Bug 830914 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:82b723b13b407159e7fc80c6ea6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 12:24 EDT by ashersilb
Modified: 2013-08-01 02:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:38:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (21.73 KB, text/plain)
2012-06-11 12:24 EDT, ashersilb
no flags Details
File: build_ids (7.33 KB, text/plain)
2012-06-11 12:24 EDT, ashersilb
no flags Details
File: xsession_errors (47.13 KB, text/plain)
2012-06-11 12:24 EDT, ashersilb
no flags Details
File: maps (59.60 KB, text/plain)
2012-06-11 12:24 EDT, ashersilb
no flags Details
File: backtrace (54.72 KB, text/plain)
2012-06-11 12:24 EDT, ashersilb
no flags Details

  None (edit)
Description ashersilb 2012-06-11 12:24:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.4.0-1.fc17.i686
pid:            1210
pwd:            /home/asher
time:           Sun 10 Jun 2012 10:57:38 PM PDT
uid:            1000
username:       asher

backtrace:      Text file, 56037 bytes
build_ids:      Text file, 7503 bytes
dso_list:       Text file, 22251 bytes
maps:           Text file, 61029 bytes
xsession_errors: Text file, 48257 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/asher/2

core_backtrace:
:741b026cb8260b7f9f82dbbdb072aa78a206633f 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27697 __assert_fail_base libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27747 __assert_fail libc.so.6 -
:030b5d1726ecd29df95bdeeff0b2d62043833fee 0x3add1 _XAllocID libX11.so.6 -
:d44eca373263d7abb445ddd5bad3dafbccd8cfed 0x422b XRenderCreatePicture libXrender.so.1 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x6d797 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x6f3cf - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4bed7 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4c06d - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4fea8 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x50119 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4c490 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4e138 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4e750 cairo_surface_create_similar libcairo.so.2 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x31370 gdk_window_create_similar_surface libgdk-3.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x75f55 - libmutter.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186c81 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2ce091 - libgtk-3.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xb678 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xd052 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26526 g_signal_emit_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26f08 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2e10ce - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2e129b gtk_widget_send_expose libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1869aa gtk_main_do_event libgtk-3.so.0 -
:b52782e502aa72ff6905940b78ae48e97db04c2b 0x2a405 - libgnome-shell.so -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x32312 - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x508b4 - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x3172f - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x31b7f gdk_window_process_all_updates libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x31c05 - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x12adf - libgdk-3.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x44931 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x4b158 meta_run libmutter.so.0 -
:4cf5b9c3691d9d4b6660c02176b1437bf5be1032 0x17b8 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=basal
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=682a622afc80d6ef2f1582b900000013-1339388214.658820-1971416830
:GNOME_KEYRING_CONTROL=/run/user/asher/keyring-eaF0Yb
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=asher
:USERNAME=asher
:MAIL=/var/spool/mail/asher
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/asher/.local/bin:/home/asher/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/asher
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=985
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/asher
:SHLVL=1
:LOGNAME=asher
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nKXpoSWChl,guid=463537f5e424d1028129bb970000004b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/asher
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-asher-4eR6pm/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/989,unix/unix:/tmp/.ICE-unix/989
:GPG_AGENT_INFO=/run/user/asher/keyring-eaF0Yb/gpg:0:1
:SSH_AUTH_SOCK=/run/user/asher/keyring-eaF0Yb/ssh
:DESKTOP_AUTOSTART_ID=10edd7c4812af7adbf133938821768340200000009890000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7822                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7822                 7822                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/asher/.xsession-errors
:2:/home/asher/.xsession-errors
:3:pipe:[18249]
:4:pipe:[18249]
:5:anon_inode:[eventfd]
:6:socket:[18251]
:7:socket:[18257]
:8:/dev/dri/card0
:9:socket:[18293]
:10:anon_inode:[eventfd]
:11:socket:[19174]
:12:anon_inode:[eventfd]
:13:socket:[18296]
:14:pipe:[18298]
:15:pipe:[18298]
:16:socket:[18303]
:17:socket:[18307]
:18:/dev/urandom
:19:socket:[19732]
:20:anon_inode:inotify
:21:/tmp/ffiTXmNZW (deleted)
:22:socket:[19886]
:23:socket:[19851]
:24:socket:[19888]
:25:anon_inode:[eventfd]
:26:/dev/rfkill
:27:socket:[19920]
:28:pipe:[19856]
:29:anon_inode:[eventfd]
:30:pipe:[20593]
:31:pipe:[20593]
:32:socket:[19967]
:33:socket:[20596]
:34:/home/asher/.cache/event-sound-cache.tdb.682a622afc80d6ef2f1582b900000013.i386-redhat-linux-gnu
:35:anon_inode:inotify
:36:socket:[20368]
:37:socket:[20369]
:38:anon_inode:[eventfd]

smolt_data:
:
:
:General
:=================================
:UUID: f8b28294-89d0-4048-989d-fcdf6097d894
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3332.85
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 994
:System Swap: 2015
:Vendor: ASUSTeK Computer INC.
:System: 1001PX x.x
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:40977:4163:33708) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4163:33708) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4163:33674) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4163:33847) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10202:4163:33709) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4163:33708) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_basal-lv_root / ext4 4096 4096 13092026 10308719 10177687 3276800 3015237 3015237
:/dev/sda5 /boot ext4 1024 1024 508745 407733 382133 128016 127708 127708
:/dev/mapper/vg_basal-lv_home /home ext4 4096 4096 17116627 1605681 748389 4292608 4228002 4228002
:/dev/sdb1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 ashersilb 2012-06-11 12:24:28 EDT
Created attachment 590979 [details]
File: dso_list
Comment 2 ashersilb 2012-06-11 12:24:31 EDT
Created attachment 590980 [details]
File: build_ids
Comment 3 ashersilb 2012-06-11 12:24:37 EDT
Created attachment 590981 [details]
File: xsession_errors
Comment 4 ashersilb 2012-06-11 12:24:43 EDT
Created attachment 590982 [details]
File: maps
Comment 5 ashersilb 2012-06-11 12:24:47 EDT
Created attachment 590983 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-07-03 21:47:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:39:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.